* html #waitcursor { /*\*/position: absolute; top: expression((300 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); right: expression((50 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + '%');/**/ }

.pt_2columnsleft #pt_body_column02 {
  float:left;
  margin-left:10px;
}

#pt_footer {
  clear:both;
}


.navlinklinks_arrow div.folder {
  clear:both;	
  margin-left:10px;
  float:left;
  margin-bottom: -2px;
  margin-top: 0px;
  background-position: 0 0px;
  line-height:12px;
}

